﻿body {
    padding-top:0px;
    
}

a {
    color:rgba(178, 138, 89, 1);
    text-decoration:none;
}
a:hover {
    color:#bf9f65;
    text-decoration:underline;
}
section {
    padding-bottom: 25px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    padding-top:0px !important;
}
#PageFooter a {
    color:#906619;
    text-decoration:none;
}
#PageFooter a:hover {
    color:#906619;
    text-decoration:underline;
}
.color-accent {
    color:#a77c48 !important;
}
.display-3 {
    font-size: 3.2rem !important;
    font-weight: 300;
    line-height: 1.2;
}
.display-4 {
    font-size: 2.6rem !important;
    font-weight: 300;
    line-height: 1.2;
}
.display-5
{
    font-family:'Times New Roman', Times, serif;
    font-size:2rem;
    font-weight:300;
}

@media (max-width: 575.98px) {
    .carousel-item .carousel-caption {
        display: none !important;
    }

}



/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-content {
    padding-left: 15px;
    padding-right: 15px;
  
}

ul.massSchedule  li {
    margin-top:10px;
    line-height:1.2em;
   
}


.top-banner {
    /*background-position:left top;*/
    margin:0px auto;
    padding:0px;
    display:block;
    height:170px;
    width:100%;
    background-color:#fff;
   
}
/*.logo-text {
    font-family:Georgia;
    position:absolute;
    margin-bottom:0 !important;
    color: #fff;
    font-weight: normal;
    font-size: 3.0em;
    line-height: 30px;
    margin: 90px 10px 0px 140px;
    text-align: right;
    white-space: normal;  
}*/

h1 {
   
    font-size: 2.2em;
    color: #a77c48;
    font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    font-weight: 300 !important;
   
}
h3 {
    color:#68387d;
    font-family:'Times New Roman', Times, serif;
}
h4 {
    color:#68387d;
   font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    font-size:1.4em;
    font-weight:600 !important;
}


.page-title {
    margin:115px auto;
    display:block;
    padding:0px;
}

.caption-small {
    font-size:0.9em;
    line-height:1.2em;
}


@media (min-width:768px) { 
	.navbar > .container {
	    text-align: center;
	}
	.navbar-header {
	    float: none;
	    display: inline-block;
	}
	.navbar-brand {
	    float: none;
	    display: inline-block;
	}
	.navbar .navbar-nav {
	    float: none;
	    display: inline-block;
	    clear: none;
	}
	.navbar .navbar-nav > li {
	    float: none;
	    display: inline-block;
	}
	.navbar .navbar-nav > li li {
	    text-align: left
	}
	.collapse.navbar-collapse#centerednav {
	    float: none;
	    display: inline-block!important;
	    width: auto;
	    clear: none;
	}
}
.carousel-item {
    height: 400px;
    width: auto;
}

.pr-2
{padding-right:1em;}

ul.list-icons {
    font-size: 0.9em !important;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 5px;
    line-height:1.6em;
}
.list-icons i.fas{
    color:#906619 !important;
}
.fa-li {
    color: #906619 !important;
}
h5 {
   font-size:1.2em;
   font-weight:600;
}
.card-title
{font-family:'Global Serif'}

#PageFooter h5 {
    font-size: 1.2em;
}
#PageFooter p
{font-size:0.9em;}

.uppercase
{
    text-transform:uppercase !important;
}
/*timeline*/
.timeline {
    position: relative;
    width: 100%;
}

    .timeline:before {
        border-right: 1px solid rgba(0,0,0,.15);
        height: 100%;
        left: 0;
        position: absolute;
        width: 100%;
    }

    .timeline .timeline-item:before, .timeline:before {
        content: '';
        display: block;
        top: 0;
    }


@media (min-width: 992px) {
    .timeline .timeline-item:first-child {
        margin-top: 0;
    }
}

.timeline .timeline-item:first-child {
    margin-top: 0;
}

@media (min-width: 992px) {
    .timeline .timeline-item {
        margin-top: -50px;
    }
}
.timeline .timeline-item {
    margin-top: 50px;
    position: relative;
    width: 100%;
}

    .timeline .timeline-item:before {
        background-color: #016cff !important;
        box-shadow: 0 0 25px 0 rgba(0,0,0,.05);
        border-radius: 50%;
        height: 20px;
        margin-right: -10px;
        position: absolute;
        right: 0;
        width: 20px;
    }

@media (min-width: 992px) {
    .timeline .timeline-item:before {
        left: 50%;
        margin-left: -10px;
        margin-right: 0;
        right: auto;
    }
}
.timeline .timeline-item:before, .timeline:before {
    content: '';
    display: block;
    top: 0;
}
.sep-line-thick, .sep-line-thick-full, .sep-line-thick-long {
    height: 4px;
    display:block;
    width:30px;
}

@media (min-width: 992px) {
    .timeline .timeline-item .card {
        width: 45%;
    }
}

.timeline .timeline-item .card {
    width: 92%;
}

.box-shadow {
    box-shadow: 0 0 25px 0 rgba(0,0,0,.05);
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
section{
    display:block;
    padding:100px;
    position:relative;
    height:300px;
}
.bg-cover
{
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    background-color:rgba(0,0,0,.15);

}
#ChurchInterior .bg-cover {
    background-image: url(/Images/TopBanner.png) !important;
    height:400px;
}

.bg-blue {
    background-color: #0271cf;
}
.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}